.hamburger span {
    background: rgb(88, 88, 88);
}
.shopWrapper,
.itemWrapper {
    padding-top:200px;
}
.tipsHeader {
    margin-top: 150px;
    text-align: center;
}
.tipsHeader h1 {
    font-size: 1.875rem;
    font-weight: bold;
}
.thumb-active {
    border-color: #059669; /* emerald-600 */
}
input.itemqty {
    width: 60px;
    text-align: center;
    border: 1px solid #d1d5db;
    border-radius: 0.5rem;
    padding: 0.5rem;
}
input.atc {
    background-color: #059669;
    color: white;
    padding: 0.75rem 2rem;
    border-radius: 0.5rem;
    font-weight: 600;
    cursor: pointer;
    transition: background-color 0.3s;
}
input.atc:hover {
    background-color: #047857;
}